Bug 468219 - Oct 23 yum update of Rawhide will not boot.
Oct 23 yum update of Rawhide will not boot.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-23 12:11 EDT by zachary charlop-powers
Modified: 2008-11-24 13:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-24 13:04:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zachary charlop-powers 2008-10-23 12:11:04 EDT
Description of problem: Grub is not loaded somehow. Following reboot of the system after upgrade to kernel 2.6.27.3-39.fc10.i686 I do not even get the grub menu. I get only the words "GRUB" on the screen but no boot loader. Using a livecd I can mount the boot partition and things look fairly normal: grub.conf is there and specifies the kernel correctly.

Version-Release number of selected component (if applicable): 
kernel 2.6.27.3-39.fc10.i686



How reproducible:


Steps to Reproduce:
1. update rawhide with yum.
2.
3.
  
Actual results:

Grub screen contains only "GRUB" and non-responsive,flashing cursor.


Expected results: Grub bootloader is loaded and fedora loaded from that


Additional info:
Comment 1 Mads Kiilerich 2008-11-11 18:46:38 EST
What did you upgrade from?

Did you run grub-install? Do you know when it has been run most recently?

Note You need to log in before you can comment on or make changes to this bug.